@font-face {
  	font-family: 'exo2';
  	font-style: normal;
  	font-weight: 400;
  	src: url('../../fonts/Exo2-Regular.otf'); /* IE9 Compat Modes */
}

@font-face {
  	font-family: 'exo2';
  	font-style: normal;
  	font-weight: 300;
  	src: url('../../fonts/Exo2-Light.otf'); /* IE9 Compat Modes */
}

@font-face {
  	font-family: 'exo2';
  	font-style: normal;
  	font-weight: 600;
  	src: url('../../fonts/Exo2-SemiBold.otf'); /* IE9 Compat Modes */
}

@font-face {
  	font-family: 'exo2';
  	font-style: normal;
  	font-weight: 700;
  	src: url('../../fonts/Exo2-Bold.otf'); /* IE9 Compat Modes */
}

* {
	-webkit-transition: all 0.4s ease;
	-moz-transition:    all 0.4s ease;
	-ms-transition:     all 0.4s ease;
	-o-transition:      all 0.4s ease;
	transition:      all 0.4s ease;
}

a{
	text-decoration: none;
}
a:hover,a:active,a:focus
{
	color:#2C90A5;
	text-decoration: none;
}
a.portfolio-link
{
	color: #7bc9d4;
}
a.portfolio-link:hover
{
	color: #cbeff4;
}

.newsletter-form ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #7bc9d4;
    opacity: 1; /* Firefox */
}
.newsletter-form :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #7bc9d4;
}
.newsletter-form ::-ms-input-placeholder { /* Microsoft Edge */
    color: #7bc9d4;
}

.newsletter-form:hover ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #cbeff4;
    opacity: 1; /* Firefox */
}
.newsletter-form:hover :-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #cbeff4;
}
.newsletter-form:hover ::-ms-input-placeholder { /* Microsoft Edge */
    color: #cbeff4;
}

h1
{
	font-size: 50px;
}

body
{
	background-color: #F6F7F0;
	font-family: 'exo2';
	font-size: 17px;
}

.main
{
	padding-top:104px;
}

.goto-top
{
	height: 70px;
	width: 70px;
	position: fixed;
	bottom: 150px;
	right: 50px;
	background-color: #2a91b4;
	background-image: url('../../images/sanfilippo/links/003__arrow_up_WHITE.png');
	border-radius: 100%;
	opacity: 0.65;
	background-size: 100%;
	background-position: center;
	z-index: 10;
	cursor: pointer;
	display: none;
}
.goto-top:hover
{
	opacity: 0.5;
}

.header
{
	background-color: #f2f1e7;
	height: 104px;
	position: relative;
	border-radius: 0px;
	width: 100%;
	z-index: 9;
	position: fixed;
}

.navbar
{
	border: none;
	margin-bottom: 0;
}

.header-left
{
	height: 104px;
	display: -webkit-flex; /* Safari */
    display: flex;
    -webkit-align-items: center; /* Safari 7.0+ */
    align-items: center;
    float: left;
    margin-left:20px;
}

#header-logo
{
	height:70px;
}

.header-right
{
	height: 104px;
	width: 416px;
	/*position: absolute;*/
	/*right: 0;*/
	/*top: 0;*/
	display: inline-block;
}
.header-right-icon
{
	height:104px;
	width: 104px;
	background-size: 90px;
	background-position: center;
	background-repeat: no-repeat;
	float: left
}

.nav > li > a:hover, .nav > li > a:focus
{
	background: none;
}

.navbar .navbar-nav
{
	text-transform: uppercase;
	position: relative;
}

.navbar-menu
{
	box-sizing: border-box;
}

.navbar-header
{
	height: 104px;
	display: -webkit-flex; /* Safari */
    display: flex;
    -webkit-align-items: center; /* Safari 7.0+ */
    align-items: center;
}

.navbar .navbar-nav li a
{
	text-decoration: none;
	color: black;
}

.nav > li > a
{
	padding: 10px 4px;
}

.navbar .navbar-nav li.active a, .navbar .navbar-nav li a:hover
{
	color: #20688B;
}

.header-language
{
	display: -webkit-flex; /* Safari */
    display: flex;
    -webkit-align-items: center; /* Safari 7.0+ */
    align-items: center;
    text-align: center;
    box-sizing: border-box;
    padding-left: 20px;
}

.header-menu-btn:hover, .header-menu-btn.active
{
	background-color: #206886;
}

.header-language-cb
{
	display: inline-block;
	margin: 0 auto;
}

/* Drop down menu */
.header-drop-menu
{
	background-color: #206886;
	color: white;
	width: 416px;
	position: absolute;
	right: 0;
	top:104px;
	padding-bottom: 20px;
	-webkit-transition: none;
	-moz-transition:    none;
	-ms-transition:     none;
	-o-transition:      none;
	transition:      none;
	display: none;
	z-index: 99;
    max-height: 80vh;
	overflow: auto;
}

.header-drop-menu a
{
	color: white;
	text-decoration: none;
	padding-bottom: 7px;
	padding-top: 7px;
	padding-right: 20px;
	padding-left: 20px;
	display: inline-block;
	width: 100%;
}

.header-drop-menu ul
{
	list-style: none;
	padding: 0;
}

.header-drop-menu ul li
{
	list-style: none;
}

.header-drop-menu > ul > li > a
{
	margin-top: 10px;
	font-weight: 700;
}

.header-drop-menu li:hover
{
	background-color: #62A1AC;
}

.header-drop-menu > ul > li a:hover
{
	background-color: #89DCE3
}

.header-drop-menu li.active a:hover
{
	background-color: #71BAC5;
}

/* footer */
footer 
{
	background-color: #f2f1e7;
	margin-top: 0px;
}
.footer-top-left
{
	background-color: #79CAD4;
	padding: 30px 70px 50px; 
	font-size: 20px; 
	font-weight: 600; 
	color: #206886;
	min-height: 319px;
	box-sizing: border-box;
}

.footer-top-right
{
	background-color: #178888;
	color: white;
	padding: 30px 30px 50px 55px;
	font-size: 17px;
	line-height: 15px;
	min-height: 319px;
	box-sizing: border-box;
}

.footer-top-right a
{
	color: white;
	text-decoration: none;
}

.footer-col-title
{
	font-size: 22px;
	margin-bottom:30px;
	font-weight: 600;
}

a.faire-un-don-btn
{
	background-color: #178888;
	text-decoration: none;
	color: white;
	box-sizing: border-box;
	padding: 20px 35px 20px 25px;
	width: 320px;
	height: 72px;
	font-size: 28px;
}

a.faire-un-don-btn:hover
{
	background-color: #17A7B9;
}

.footer-action-text
{
	margin-bottom: 40px;
	display: inline-block;
	text-align: left;
}

.faire-icon
{
	margin-right: 10px;
	margin-left: 5px;
	margin-bottom: 5px;
	height: 25px;
}

.social-block
{
	margin-top:20px;
}

.social-btn
{
	width: 64px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.social-btn:hover
{
	opacity: 0.75;
}
.social-block a:last-child
{
	margin-right: 0px;
}

a.subscribe-btn
{
	text-decoration: none;
	text-transform: uppercase;
	color: white;
	background-color: #79CAD4;
	width: 255px;
	height: 64px;
	font-size: 28px;
	display: inline-block;
	font-weight: 600;
}

a.subscribe-btn:hover
{
	background-color: #3FC8D2;
}

.subscribe-icon
{
	height: 70px;
}

.footer-col a.footer-col-a:hover
{
	color: #2094CE;
}

.footer-bottom
{
	font-size:12px;
	color: #2F728D;
	height: 90px;
	padding: 25px;
}

.footer-bottom a
{
	text-decoration: none;
	color: #2F728D;
}

.footer-bottom a:hover
{
	color: red
}

.footer-bottom-logo
{
	float:right;
}

.footer-bottom-logo img
{
	height: 37px;
}

/* index */
.video-banner
{
	text-align: center;
	position: relative;
}

.index-down-arrow
{
	background-color: white;
	background-image: url('../../images/sanfilippo/links/004__arrow_down.svg');
	background-size: 100%;
	background-position: center;
	border-radius: 100%;
	width: 120px;
	height: 120px;
	display: inline-block;
	position: absolute;
	bottom:30px;
	opacity: 0.5;
	cursor: pointer;
	z-index: 1;
}

.index-down-arrow:hover
{
	opacity: 0.8;
}

.index-info-left, .index-info-right, .index-info-bottom
{
	-webkit-transition: all 0.5s ease;
	-moz-transition:    all 0.5s ease;
	-ms-transition:     all 0.5s ease;
	-o-transition:      all 0.5s ease;
	transition:      all 0.5s ease;
}

.index-info-left
{
	background-color: #17A7B9;
	min-height: 450px;
	height: 0.5vh;
}

.index-info-left:hover
{
	background-color: #4cbdcb;
}

.index-info-right
{
	background-color: #206886;
	min-height: 450px;
	height: 0.5vh;
}

.index-info-right:hover
{
	background-color: #468daa;
}

.index-info-bottom
{
	background-color: #178888;
	min-height: 450px;
	height: 0.5vh;
}

.index-info-bottom:hover
{
	background-color: #3eb3b3;
}


.index-info img
{
	width: 170px;
	margin-bottom: 80px;
}

.index-info-bottom img
{
	margin-bottom: 50px;
}

.index-info-bottom img.info-indicator
{
	margin:0 15px 7px 10px;
	width: 12px;
}

.index-info-bottom p, .index-info-right p,.index-info-left p
{
	text-transform: uppercase;
	font-weight: 600;
	font-size: 30px;
}

.index-info-bottom p
{
	background-color: #79cad4;
	font-size: 28px;
}

.index-info-content
{
	max-width: 480px;
}

.index-info-bottom .index-info-content
{
	max-width: none;
}

.index-info-bottom .index-info-content p
{
	padding: 10px 20px;
}

.index-events
{
	background-color: #206886;
}

.index-title-standard
{
	font-size:30px;
	text-transform: uppercase;
	font-weight: 700;
}

.index-events-title
{
	margin: 50px 0;
}

.index-event
{
	height: 560px;
	padding-left: 0;
	padding-right: 5px;
	margin-bottom: 10px;
	cursor: pointer;
}
.index-event .index-event-des:hover
{
	box-shadow: 0 0 6px rgba(255, 255, 255, 0.8) inset;
}
.index-event:nth-child(3n+1) .index-event-des
{
	background-color: #17A7B9;
	color: #EDEFE2;
}
.index-event:nth-child(3n+2) .index-event-des
{
	background-color: #174160;
	color: #EDEFE2;
}
.index-event:nth-child(3n+3) .index-event-des
{
	background-color: #178888;
	color: #EDEFE2;
}

.index-event-pic
{
	height: 370px;
	background-size: cover;
	background-position: center;
	cursor: pointer;
}
.index-event-pic:hover
{
	-webkit-filter: grayscale(50%); /* Safari 6.0 - 9.0 */
    filter: grayscale(50%);
}

.index-event-des
{
	font-size: 15px;
	line-height:20px;
	font-weight: 200;
	padding: 10px;
	box-sizing: border-box;
	height: 190px;
	
}

.index-event-des a{font-weight: 100;font-style:italic;color:white;font-size:13px;line-height:15px;}
.index-event-des a:hover{color:#3B4041}


#evenements ul{max-widht:1560px;margin:auto;color:white;}
#evenements ul li{min-width:340px;list-style:none; background-color:#17A7B9;padding:20px;width:30%;float:left; height:580px; margin:10px;}
#evenements ul li a{font-size:90%; font-style:italic;font-weight: 100; color:#addde3;}
#evenements ul li a:hover{color:#ffffff;}
#evenements img{ width:100%; object-fit: contain;}
#evenement_detail{min-width:340px;text-align:center;margin:auto;}
#evenement_detail img{padding:10px;text-align:center;resize:both;max-width:800px;}
a.button-arrow
{
	padding: 10px 20px 10px 50px;
	text-transform: uppercase;
	font-size: 25px;
	font-weight: 600;
	display: inline-block;
	text-decoration: none;
	color: white;
	background-image: url(../../images/sanfilippo/links/002__arrow_right2.png);
	background-repeat: no-repeat;
	background-position: 22px 19px;
	background-size: 10px;
}
.button-arrow img
{
	width: 10px;
	margin-right:15px;
	margin-left: 10px;
}

.moreevent-btn
{
	margin: 50px 0 70px;
}

/* sanfilippo */
.sanfilippo-1
{
	background-color: #206886;
}
.sanfilippo-1-title
{
	margin-top:40px;
	margin-bottom:35px;
}
.sanfilippo-1-menu
{
	list-style: none;
	padding: 0;
	text-align: center;
	margin-bottom: 30px;
}
.sanfilippo-1-menu li
{
	display: inline-block;
	margin-right: 30px;
}
.sanfilippo-1-menu a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
}
.sanfilippo-1-menu a:hover,.sanfilippo-1-menu a.active
{
	color: #79cad4;
}

#event-text{
	padding-bottom:40px;margin:auto;width:45%;font-size:24px;line-height:34px;
}
#event-img1{
	padding-top:10px;
	font-size:45px; 
	text-align:center; 
	color:#fff; 
}
#separation{
	padding-top:15px;
	margin:auto;
	width:50%;
	border-top: 1px solid #FFFFFF;
	
}
@media only screen and (max-width: 768px) {
#event-img img {
   width:80%;
  }
	#separation{
	padding-top:15px;
	margin:auto;
	width:80%;
	border-top: 1px solid #FFFFFF;
	}
	
	
	#event-img1{
	padding-top:60px;
	font-size:45px; 
	text-align:center; 
	color:#fff; 
		
}
	#event-text{
	padding-bottom:40px;margin:auto;width:65%;font-size:18px;line-height:24px;
}
	

}
.sanfilippo-1-pic
{
	height: 670px;
}
.sanfilippo-1-number
{
	margin:70px 0 50px 0;
}
.sanfilippo-1-number .big-number
{
	font-size:38px;
	margin: 0;
	max-width: 280px;
}
.sanfilippo-1-number .number-text
{
	max-width: 280px;
}
.sanfilippo-1-number.sanfilippo-1-number-3
{
	float:right;
	width: 310px;
}

.sanfilippo-2
{
	padding-bottom:40px;
	padding-top:10px;
}
.sanfilippo-4, .sanfilippo-4 > .container
{
	position: relative;
}
.sanfilippo-4-pic,.sanfilippo-4-pic.centre-pic
{
	position: absolute;
	background-image: url('../../images/sanfilippo/links/photo de tom029.jpg');
	background-position: center;
	background-size: cover;
	width: 100%;
	height: 600px;
	transform: translateY(-50%);
	z-index: 1;
	top: 0;
}
.sanfilippo-4-pic.centre-pic
{
	background-image: url('../../images/sanfilippo/links/dreamstime_m_24298020.jpg');
}
.sanfilippo-3-spacer
{
	height: 380px;
}
.sanfilippo-4-spacer
{
	height: 320px;
}

.sanfilippo-4
{
	padding-bottom:80px;
}
.sanfilippo-5
{
	padding-bottom:50px;
}
.sanfilippo-ending
{
	margin-bottom:30px;
}
.sanfilippo-ending-content > i
{
	width: 30px; height: 18px;
	margin-right: 20px;
	background-image: url('../../images/sanfilippo/links/eye.png');
	background-size: 100%;
	background-repeat: no-repeat;
}
.sanfilippo-ending-content > i
{
	width: 30px; height: 18px;
	margin-right: 20px;
	background-image: url('../../images/sanfilippo/links/eye.png');
	background-size: 100%;
	background-repeat: no-repeat;
}
.sanfilippo-ending-content
{
	padding: 20px 0;
}
.sanfilippo-ending-content a
{
	font-weight: 600;
}
.sanfilippo-ending-content .page-name
{
	font-size: 22px;
	padding-left: 10px;
}
.sanfilippo-ending-content:hover i
{
	background-image: url('../../images/sanfilippo/links/eye-green.png');
}
.sanfilippo-ending-content:hover a,.sanfilippo-ending-content:hover .page-name
{
	color: #178888;
}
.situaltion-pic
{
	width: 100%;
	height: 525px;
	margin-top:20px;
}
.situaltion-1
{
	padding: 40px 0;
}
.risk-1
{
	padding: 30px 0 40px 0;
	font-size: 33px;
}
.risk-2
{
	padding: 30px 0 40px 0;
}

.pop-div-container.more-about
{
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	font-weight: 600;
}


/* region */
.region-block
{
	min-height: 500px;
	position: relative;
	overflow: hidden;
	
}
.region-bg
{
	z-index: 0;
	position: absolute;
	top: 0;
	right: 0;
	opacity: 0.3;
}
.region-content
{
	padding: 90px 0;
}
.region-name
{
	font-size: 80px;
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
	position: relative;
}
.region-name span
{
	display: inline-block;
	z-index: 1;
	position: relative;
}
.region-content .content-head
{
	font-size:35px;
	text-transform: uppercase;
	font-weight: 400;
	line-height: 42px;
}
.region-content .content-detail
{
	font-size:25px;
	margin-bottom:40px;
}
.europe .region-content .content-head
{
	font-size:50px;
}

.suisse-img
{
	height: 550px;
	top: 80px;
	right: 20px;
}

.monde-img
{
	height: 550px;
	top: 80px;
	right: 20px;
}


.europe-img {
    height: 1000px;
    top: -479px;
}
.pays-img
{
	height: 400px;
	top: 82px;
	left: 116px;
}
.pays-img-2
{
	height: 400px;
	top: -9px;
	left: 116px;
}
.pays-img-3
{
	height: 400px;
	top: -9px;
	left: -115px;
}

.region-full-pic
{
	height: 670px;
}

.panel-group .panel,.panel-default > .panel-heading + .panel-collapse > .panel-body
{
	border: 0;
	border-radius: 0;
	color: #206886;
}
.panel-group
{
	margin-bottom: 0;
}
.panel-group .panel-default > .panel-heading, .panel
{
	background: none;
}
.panel-title a {
    color: #206886;
    font-size: 27px;
    padding-top: 10px;
	padding-bottom: 10px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 600;
}
.panel-title a.collapsed
{
	color: #EDEFE2;
}

.portfolio-item
{
	padding:10px; box-sizing: border-box;
	
}
.portfolio-item > div
{
	border:solid 1px #000; height:420px; overflow: auto; box-sizing: border-box; padding: 20px;
}
.call-research-3 > div
{
	position: relative;
}
/* generic */
i
{
	display: inline-block;
}

.head-medium
{
	font-size: 30px;
	text-transform: uppercase;
	font-weight: 200;
	margin-bottom: 30px;
	margin-top: 30px;
	text-align: left;
}
.head-small
{
	font-size:35px;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 30px;
	margin-top: 30px;
	text-align: left;
}

.head-small2
{
	font-size:25px;
	text-transform: uppercase;
	font-weight: 300;
	margin-bottom: 15px;
	margin-top: 15px;
	text-align: left;
}


.text-medium
{
	font-size:25px;
}

.text-verysmall
{
	font-size:22px;
	line-height:28px;
}


.fullscreen-pic
{
	width: 100%;
	background-size: cover;
	background-position: center;
	position: relative;
}

.pop-div-container
{
	position: relative;
	height: 100%;
}

.no-container-padding
{
	padding-left: 0;
	padding-right: 0;
}

.pop-div
{
	position: absolute;
	bottom:-30px;
	border-radius: 5px;
	padding: 0 40px;
	display: -webkit-flex; /* Safari */
    display: flex;
    -webkit-align-items: center; /* Safari 7.0+ */
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
    min-height: 100px;
    z-index: 1;
    box-sizing: border-box;
}

.pop-div-ext
{
	padding: 0 20px;
}

.pop-div-child
{
	border-radius: 5px;
	padding: 10px 20px;
	font-size: 25px;
}
.pop-div-child:hover
{
	background-color: #94E0EC;
}

.pop-div span
{
	color: #EDEFE2;
	font-size: 24px;
	text-align: center;
}

.center-margin
{
	margin: 0 auto;
}

.center-flex
{
	display: -webkit-flex; /* Safari */
    display: flex;
    -webkit-align-items: center; /* Safari 7.0+ */
    align-items: center;
}

.pointer
{
	cursor: pointer;
}




.light-cyan
{
	background-color: #79CAD4 !important;
}

.light-cyan-hover
{
	background-color: #79CAD4;
}

.white-text
{
	color:white;
}

.white-bg
{
	background-color: white;
}


.dark-blue
{
	background-color: #206886;
}

.light-cyan-hover:hover
{
	background-color: #178888;
}

.orange, .orange-hover
{
	background-color: #178888;
}

.orange-bg
{
	background-color: #FFC66D !important;
}

.green_blue-bg
{
	background-color: #178888 !important;
}


.semidark-orange-bg, .red-hover
{
	background-color: #F65B4E;
}

.red-hover:hover
{
	background-color: #FE491B;
}

.blue-hover
{
	background-color: #79cad4;
}

.blue-hover:hover
{
	background-color: #134357;
}


.orange-text
{
	color: #FFC66D;

}

.orange-text2
{
	color: #FF9B33;
}

.semidark-blue-bg
{
	background-color: #174160;
}

.semidark-green-bg
{
	background-color: #115858;
}



.light-blue-bg
{
	background-color: #17A7B9;
}

.light-blue-bg2
{
	background-color: #81CCE1;
}

.semilight-blue-bg
{
	background-color: #2B91B4;
}

.pink, .orange-hover:hover
{
	background-color: #17A7B9;
}

.blue-text
{
	color: #206886;
}

.blue-text-force > span
{
	color: #206886 !important;
}

.dark-blue-text
{
	color:#216986;
}

.dark-blue-text2 a:link
{
	color:#103a4b;
}
.dark-blue-text2 a:hover
{
	color:#206986;
}

.light-blue-text
{
	color:#6CCAD4;
}



.light-blue2-text
{
	color:#79CAD3;
}

.yellow-white-text
{
	color: #EDEFE2;
}

.close-to-white
{
	background-color: #F6F7F0;
}

.close-to-white2
{
	background-color: #EEEFE4;
}

@media only screen and (max-width: 1280px)
{
	.social-btn
	{
		width: 64px;
	}
	.subscribe-btn-text
	{
		display: none;
	}
	a.subscribe-btn
	{
		width: 70px;
	}

	.more-about .pop-div
	{
		border-radius: 0;
	}

	.region-full-pic
	{
		height: 570px;
	}

	.pays-img, .pays-img-2
	{
		left: 0;
	}
}

@media only screen and (max-width: 1024px)
{
	.region-full-pic
	{
		height: 470px;
	}
	.navbar-menu, .header-mail, .header-fav, .header-left
	{
		display: none;
	}

	.more-about .pop-div-child
	{
		display: inline-block;
		text-align: center;
	}

	.more-about .pop-div
	{
		padding: 20px 40px;
	}
}

@media only screen and (max-width: 990px)
{
	.sanfilippo-1-numbers
	{
		padding-bottom: 30px;
		padding-top: 20px;
	}
	.sanfilippo-1-number
	{
		text-align: center !important;
    	margin: 40px 0 0px 0;
	}


	.sanfilippo-1-number p
	{
		display: inline-block;
	}

	.sanfilippo-1-number .big-number
	{
		max-width: 100%;
		width: 100%;
		margin-bottom: 20px;
	}

	.sanfilippo-1-number.sanfilippo-1-number-3 {
	    float: none;
	    width: auto;
	}

	.sanfilippo-1-menu
	{
		display: -webkit-flex; /* Safari */
	    display: flex;
	    -webkit-align-items: center; /* Safari 7.0+ */
	    align-items: center;
	}

	.region-content
	{
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}

	.pays-img, .pays-img-2 {
	    top: -30px;
	    right: 0;
	    left: auto;
	}
}

@media only screen and (max-width: 767px)
{
	.stacktable td a {
	    color: #74d5e1;
	}
	.stacktable tr td:first-child {
	    display: none;
	}
	.st-head-row-main {
	    display: none;
	}
	.stacktable th, .stacktable td
	{
		border-top: 0;
		border-bottom: 0;
	}
	.stacktable .st-head-row
	{
		border-top:1px solid white;
	}
	.stacktable tbody tr:last-child td:last-child
	{
		border-bottom:1px solid white;
	}
	.stacktable tbody td, .stacktable .st-head-row
	{
		padding: 5px 15px;
	}
	.region-full-pic
	{
		height: 270px;
	}
	.header-drop-menu
	{
		width: 100%;
	}

	.navbar-header
	{
		float: left;
	}

	.navbar-right
	{
		width: 208px;
		float:right;
	}

	.navbar-nav
	{
		margin: 0;
	}

	.navbar-nav.navbar-right
	{
		margin-right:-15px;
	}

	.footer-top-right
	{
		padding: 50px 20px;
	    font-size: 15px;
	}

	.footer-col-title {
	    font-size: 18px;
	}

	.footer-top-left {
	    font-size: 26px;
	    text-align: center;
	    padding: 30px 0 50px; 
	}
	.index-down-arrow
	{
		bottom:-50px;
	}
	.index-info-bottom .index-info-content, .index-event-content
	{
		max-width: 480px;
	}
	.index-event-content
	{
		margin: 0 auto;
	}
	.index-events-title
	{
		text-align:center;
	}
	.index-event-container
	{
		padding-left: 0;
		padding-right: 0;
	}
	.index-event
	{
		margin:0;
		padding: 0;
	}
	.moreevent-btn
	{
		margin:0;
	}

	.sanfilippo-4-pic
	{
		width: 90%;
		height: 300px;
	}
	.sanfilippo-3-spacer
	{
		height: 180px;
	}
	.sanfilippo-4-spacer
	{
		height: 150px;
	}
	.sanfilippo-2, .sanfilippo-3, .sanfilippo-4, .sanfilippo-5 {
	    text-align: justify;
	}
	.sanfilippo-ending-content
	{
		text-align: center;
	}
	.sanfilippo-ending-content i
	{
		width: 40px;
		height: 30px;
	}
	.sanfilippo-ending-content > a > span:first-child
	{
		display: block;
		margin: 10px 0;
	}

	.situaltion-pic
	{
		height: 300px;
	}

	.sanfilippo-1-menu li
	{
		margin-right: 0;
		width: 100%;
		padding-top: 10px;
		padding-bottom: 10px;
		border-top: 1px solid white;
	}

	.sanfilippo-1-menu
	{
		display: initial;
	}

	.header-drop-menu {
	    width: 100%;
	}

	.more-about .pop-div
	{
		display: initial;
	}

	.more-about .pop-div-child
	{
		width: 100%;
		margin-bottom: 20px;
	}

	.region-block {
	    padding: 0 12px;
	}

	.pays-img, .pays-img-2, .suisse-img, .europe-img, .monde-img {
	    height: 250px;
	}
}

@media only screen and (max-width: 480px)
{
	a.button-arrow
	{
		padding: 10px 20px 10px 50px;
		background-position: 45px 27px;
		background-size: 17px;
	}
	#header-logo {
	    height: 40px;
	}
}



/* style 2 */
.partners-title-zone 
{
    height: 150px;
    width: 100%;
    background-color: #216484;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
    -webkit-flex-direction: column;
}
.partners-title-zone span
{
	text-transform: uppercase;
	font-size: 44px;
	color: #fff;
}
.partners-video-zone1
{
	height: 523px;
	width: 100%;
	background-image: url('../../images/sanfilippo/img/partenaires.jpg');
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.partners-video-zone3
{
	height: 523px;
	width: 100%;
	background-image: url('../../images/sanfilippo/img/sanfilippo.jpg');
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.partners-details 
{
    position: relative;
    height: auto;
    width: 100%;
    background-color: #2189b1;
}
.partners-details1 
{
    height: 80px;
    width: 100%;
    position: relative;
}
.partners-details1-content
{
    height: 100px;
    width: 100%;
    position: absolute;
    background-color: #17A7B9;
    top: -70px;
    border-radius: 5px;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
    padding: 0 40px;
}
.partners-details1-content span 
{
    color: #fff;
    font-size: 24px;
    text-align: center;
}
.partners-details2-block p 
{
    color: #fff;
    font-size: 21px;
    margin-bottom: 0px;
    font-weight: 300;
}
p.partners-details2-text1 
{
    font-size: 37px;
    text-transform: uppercase;
    font-weight: 400;
}
p.partners-details2-text2 
{
    font-size: 19px;
    margin-bottom: 30px;
    color: #ffcc66;
    font-weight: 400;
}
.partners-details2-block 
{
    margin-top: 20px;
}
.partners-details2-block:first-child 
{
    margin-top: 0px;
}
.partners-details2-block:last-child 
{
    margin-bottom: 80px;
}
.partners-video-zone2
{
	height: 515px;
	width: 100%;
	background-image: url('../../images/sanfilippo/img/angesgardiens.jpg');
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.partners-carousel-zone 
{
    height: 548px;
    width: 100%;
    background-color: #ffcc66;
}
.partners-carousel-title 
{
    text-align: center;
    margin: 30px 0 40px;
}
.partners-carousel-title span
{
	font-size: 32px;
    color: #216484;
    text-transform: uppercase;
    font-weight: 600;
}
.partners-carousel-content 
{
    width: 75%;
    height: 250px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
}
.circle-img 
{
    width: 240px;
    height: 240px;
    background-color: #F5F6EF;
    border-radius: 100%;
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
    font-size: 35px;
}
.button-right-owl, .button-left-owl
{
	width: 26px;
	position: absolute;
    z-index: 2;
}
.container.container-fix-tablet 
{
    position: relative;
}
.button-right-owl
{
	right: 10%;
}
.button-left-owl
{
	left: 10%;
}

.partners-video-zone1.campaigns-video-zone1
{
	background-image: url('../../images/sanfilippo/img/ACTIONS.jpg');
}
a.faire-un-don-btn.faire-un-don-btn-large 
{
    background-color: #EA6C5A;
    text-decoration: none;
    color: white;
    display: flex;
    align-items: center;
    width: 380px;
    height: 75px;
    font-size: 38px;
    justify-content: center;
    padding: 0;
    margin: 60px auto;
}
.article-page a.faire-un-don-btn.faire-un-don-btn-large 
{
    width: 500px;
    font-size: 33px;

}
.faire-un-don-btn.faire-un-don-btn-large .faire-icon 
{
    margin-right: 30px;
    margin-top: 5px;
    height: 28px;
}
.faire-un-don-btn.faire-un-don-btn-large span 
{
    margin-right: 20px;
}
.partners-details2-content 
{
    text-align: center;
    font-size: 44px;
    color: #fff;
    font-weight: 600;
    line-height: 50px;
}
.partners-details.campaigns-details
{
	background-color: #216484;
}
.campaigns-video-intro 
{
    background-color: #F5F6EF;
    height: 500px;
}
p.campaigns-video-intro-text1 
{
    font-size: 38px;
    color: #226584;
    text-transform: uppercase;
    margin-top: 40px;
    font-weight: 600;
}
p.campaigns-video-intro-text2 
{
    color: #226584;
    font-size: 21px;
    margin: 30px 0;
    line-height: 27px;
}
.campaigns-video-details 
{
    background-color: #ffcc66;
}
.campaigns-video-block 
{
    position: relative;
}
.campaigns-video-block iframe 
{
    position: absolute;
    top: -240px;
}
.campaigns-video-info-block 
{
    margin-top: 260px;
    text-align: center;
    margin-bottom: 100px;
}
span.campaigns-video-info-text1 
{
    color: #fff;
    font-size: 100px;
    margin-right: 10px;
    font-weight: 600;
}
span.campaigns-video-info-text2 
{
    font-size: 70px;
    color: #216484;
    margin-left: 10px;
    text-transform: uppercase;
    font-weight: 600;
}
.partners-carousel-zone.campaigns-carousel-zone
{
	background-color: #8ec5d5;
	height: auto;
}
.partners-carousel-img 
{
    padding: 0 50px;
}
.partners-carousel-content.campaigns-carousel-content
{
	height: auto;
	margin: 30px auto;
	width: 80%;
}
.book-zone 
{
    background-color: #fff;
    height: auto;
    width: 100%;
    box-sizing: border-box;
    padding: 50px 0;
    text-align: center;
}
.book-zone-content 
{
    /*height: 620px;*/
    background-color: #fff;
    display: block;
    padding: 30px 40px 30px 110px;
}
.book-zone-content-img 
{
    float: left;
    width: 60%;
    background-color: #fff;
}
.book-zone-content-img img 
{
    width: 85%;
}
.book-zone-content-text 
{
    float: right;
    background-color: #fff;
    width: 40%;
    text-align: left;
}
.cl
{
	clear: both;
}
.button-left-owl, .button-right-owl
{
	cursor: pointer;
}
.button-left-owl:hover, .button-right-owl:hover
{
	filter: saturate(2);
}
.faire-un-don-btn.faire-un-don-btn-large:hover
{
	background-color: #dd5c7e;
}
.partners-title-zone.foundation-title-zone
{
	height: 168px;
}
.partners-title-zone.foundation-title-zone span
{
	margin: 30px 0 25px;
}
.partners-video-zone1.foundation-title-zone
{
	background-image: url('../../images/sanfilippo/img/IMG_2511.jpg');
	background-repeat: no-repeat;
}
.foundation-details2-content 
{
    text-align: left;
    font-size: 32px;
    color: #ffcc66;
    font-weight: 400;
    line-height: 40px;
}
.partners-details.foundation-details 
{
    background-color: #2189b1;
    padding-bottom: 50px;
}
.foundation-four-box 
{
    width: 100%;
    height: 1080px;
    background-color: #F8F8F2;
    padding: 20px 0;
}
.foundation-four-box-content 
{
    height: auto;
}
.foundation-box1, .foundation-box2
{
    display: flex;
    display: -webkit-flex;
}
.foundation-box1 img, .foundation-box2 img 
{
    margin-bottom: -30px;
}
.foundation-box1-block1, .foundation-box1-block2, .foundation-box2-block1, .foundation-box2-block2
{
    width: 636px;
    height: 370px;
    margin: 2px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
    -webkit-flex-direction: column;
    padding: 0 40px;
}
.foundation-box1-block1
{
	background-color: #ffcc66;
}
.foundation-box1-block2
{
	background-color: #216484;
}
.foundation-box2-block1
{
	background-color: #216484;
}
.foundation-box2-block2
{
	background-color: #8ec5d6;
}
p.foundation-box-title2 
{
    font-size: 28px;
    color: #ffcc66;
    font-weight: 300;
}
p.foundation-box-text2 
{
    color: #ffcc66;
    text-align: center;
    font-size: 17px;
    margin-bottom: 50px;
    height: 120px;
}
p.foundation-box-title1 
{
    font-size: 28px;
    font-weight: 300;
    color: #216484;
}
p.foundation-box-text1 
{
    color: #216483;
    text-align: center;
    font-size: 17px;
    margin-bottom: 50px;
    height: 120px;
}
.foundation-details-zone
{
	background-color: #8ec5d6;
	width: 100%;
	height: auto;
}
.foundation-details-img-block 
{
    position: relative;
    height: 220px;
}
.foundation-details-img 
{
    background-image: url(../../images/sanfilippo/img/garçon-ballon.jpg);
    background-repeat: no-repeat;
    height: 500px;
    width: 100%;
    position: absolute;
    top: -250px;
    background-size: 100% auto;
}
.foundation-details-bottom-zone
{
	background-color: #F8F8F2;
	height: 300px;
}
.partners-video-zone1.organization-title-zone
{
	background-image: url(../../images/sanfilippo/img/DSCF0304.JPG);
    background-repeat: no-repeat;
}
.foundation-details-bottom-zone.organization-details-bottom-zone
{
	height: auto;
}
.mansonry-block 
{
    height: auto;
}
.mansonry-block-left 
{
    height: auto;
}
.mansonry-block-left-top
{
    height: auto;
    background-color: #ffcc66;
}
.mansonry-block-left-bottom 
{
    height: auto;
    background-color: #dd6d5b;
}
.mansonry-block-right 
{
    height: auto;
}
.mansonry-block-right-top 
{
    height: auto;
    background-color: #8ec5d5;
}
.mansonry-block-right-bottom 
{
    height: auto;
    background-color: #216484;
}
.mansonry-block-left.col-sm-6 
{
    padding-right: 7px;
    padding-left: 0;
    margin-top: 7px;
}
.mansonry-block-right.col-sm-6 
{
    padding-left: 7px;
    padding-right: 0;
}
.mansonry-margin 
{
    margin-bottom: 14px;
    padding: 25px 50px;
}
.mansonry-text-226584 
{
    color: #226584;
}
.mansonry-text-fff
{
    color: #fff;
}
.mansonry-title 
{
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 600;
}
.mansonry-content 
{
    font-size: 20px;
    line-height: 25px;
    padding: 15px 15px 15px 0;
	width: 60%;
}
.mansonry-content p 
{
    margin-bottom: 0;
}
.mansonry-title.mansonry-title-right-change
{
	margin-top: 7px;
}
.partners-video-zone1.activityreport-video-zone1
{
	background-image: url(../../images/sanfilippo/img/ISLA-&-JUDE-9638.jpg);
    background-repeat: no-repeat;
}
.partners-details2.activityreport-details2 
{
    padding-top: 90px;
}
.activityreport-pdf-block 
{
    background-color: #ffcc66;
    height: auto;
    padding: 50px 0;
}
.campaigns-video-intro-text2.activityreport-pdf-text 
{
    margin: 10px;
}
.partners-video-zone1.contact-video-zone1
{
	background-image: none;
}
.partners-details2.contact-details2 
{
    padding: 40px 0;
}
.partners-details.contact-details
{
	background-color: #79CAD4;
	background-repeat: no-repeat;
	margin-bottom: 40px;
}
.contact-details2-text 
{
    color: #216484;
    font-size: 30px;
}
.mansonry-block.mansonry-contact-block .mansonry-margin
{
	height: 170px;
}
.mansonry-block.mansonry-contact-block .mansonry-block-right
{
	margin-top: 7px;
}
.mansonry-block.mansonry-contact-block .mansonry-content 
{
    font-size: 20px;
    line-height: 25px;
    padding: 0;
    width: 100%;
}
.mansonry-block.mansonry-contact-block .mansonry-title
{
	margin-bottom: 0;
}
.mansonry-block.mansonry-contact-block .mansonry-block-left-top
{
	background-color: #ffcc66;
}
.mansonry-block.mansonry-contact-block .mansonry-block-left-bottom
{
	background-color: #216484;
}
.mansonry-block.mansonry-contact-block .mansonry-block-right-top
{
	background-color: #8ec5d5;
}
.index-events.events-zone
{
	background-color: #F8F8F2;
	padding: 40px 0;
}
.programs-block
{
	width: 50%;
	height: 550px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	display: -webkit-flex;
	-webkit-align-items: center;
	-webkit-justify-content: center;
	-webkit-flex-direction: column;
}
.programs-block.programs-block-first 
{
    background-image: url(../../images/sanfilippo/links/dreamstime_xl_19258483.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.programs-block.programs-block-second 
{
    background-image: url(../../images/sanfilippo/links/chaperons.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.programs-block.programs-block-third 
{
    background-image: url(../../images/sanfilippo/links/dreamstime_xl_40925480.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.programs-zone 
{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
}
.programs-block p
{
	font-size: 36px;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 0;
	line-height: 40px;
	font-weight: 600;
}
p.programs-text2
{
	margin-top: 15px;
	font-size: 32px;
}
a.faire-un-don-btn.faire-un-don-btn-large.faire-un-don-btn-arrow
{
	background-color: #206886;
	text-transform: uppercase;
}
a.faire-un-don-btn.faire-un-don-btn-large.faire-un-don-btn-arrow:hover
{
	background-color: #2C90A5;
}
.programs-text1 
{
    width: 380px;
}
.faire-un-don-btn.faire-un-don-btn-large.faire-un-don-btn-arrow span 
{
    font-weight: 600;
    font-size: 26px;
}
.faire-un-don-btn.faire-un-don-btn-large.faire-un-don-btn-events span, .programs1-text-upper p
{
	text-transform: uppercase;
}
.text-center.moreevent-btn.events-btn 
{
    padding: 0 15px;
}
.programs1-text-upper1
{
	font-size: 50px;
	font-weight: 600;
	color: #fff;
	margin-bottom: 0;
}
.programs1-text-upper2
{
	font-size: 40px;
	font-weight: 600;
	color: #fff;
}
.programs1-text-lower p
{
	font-size: 25px;
	color: #fff;
	line-height: 20px;
}
.programs1-text-block.container 
{
    padding-top: 100px;
}
.pop-div.programs1-pop-div
{
	bottom: 300px;
}
.partners-video-zone1.legalnotice-video-zone
{
	background-image: url('../../images/sanfilippo/img/mentions.jpg');
	background-repeat: no-repeat;
}
.legalnotice-details1
{
    height: auto;
    width: 100%;
    background-color: #2189b1;
}
.legalnotice-details-text1
{
	color: #fff;
	font-size: 20px;
}
.legalnotice-details-text2
{
	color: #fff;
	font-size: 30px;
	text-transform: uppercase;
}
.legalnotice-details1-content 
{
    margin: 40px 0 55px;
}
.legalnotice-details-text2
{
	margin: 35px 0 20px;
	font-weight: 600;
}
.legalnotice-details2-content .legalnotice-details-text1, .legalnotice-details2-content .legalnotice-details-text2
{
	color: #226584;
}
.legalnotice-details2-content 
{
    padding-top: 10px;
}
.legalnotice-details2 
{
    margin-bottom: 50px;
}
.partners-video-zone1.events-video-zone
{
	background-image: url('../../images/sanfilippo/img/25March2017VHConcert-39.jpg');
	background-repeat: no-repeat;
	background-position: 100% 70%;
	background-size: 110%;
}
.partners-video-zone1.newsletter-video-zone
{
	background-image: url('../../images/sanfilippo/img/IMGP2961 (2).JPG');
	background-repeat: no-repeat;
	background-position: 100% 55%;
	background-size: 110%;
}
.faire-un-don-btn.faire-un-don-btn-large .mail-icon
{	
	margin: 0;
	height: auto;
	width: 80px;
}
a.faire-un-don-btn.faire-un-don-btn-large.faire-un-don-btn-mail
{
	font-size: 30px;
	background-color: #7DC1CF;
}
a.faire-un-don-btn.faire-un-don-btn-large.faire-un-don-btn-mail:hover
{
	background-color: #27BFCD;
}
.text-center.moreevent-btn.events-btn.mail-btn
{
	margin: 0;
}
.newsletterdetails-content 
{
    display: flex;
    align-items: center;
    justify-content: center;
    display: -webkit-flex;
    -webkit-align-items: center;
    -webkit-justify-content: center;
}
.faire-un-don-btn.faire-un-don-btn-large.faire-un-don-btn-events.faire-un-don-btn-mail
{
	height: 70px;
	width: 300px;
}
.newsletterdetails-content input 
{
    height: 70px;
    padding: 20px;
    font-size: 20px;
    border: none;
    background-color: #2189b1;
    color: #fff;
    width: 500px;
}
.sitemap-details2-content .legalnotice-details-text2
{
	font-size: 25px;
	margin: 0;
}
.legalnotice-details2-content.sitemap-details2-content
{
	padding: 10px 0;
}
.sitemap-details2
{
	margin: 40px 0;
}
@media only screen and (max-width: 1280px)
{

}

@media only screen and (max-width: 1024px)
{

}
@media only screen and ( min-width: 768px) and ( max-width: 980px )
{
	.partners-title-zone span
	{
		text-align: center;
	}
	.partners-details1-content span
	{
		line-height: 26px;
	}
	.partners-carousel-content
	{
		width: 90%;
	}
	.button-left-owl
	{
		left: 2%;
	}
	.button-right-owl
	{
		right: 2%;
	}
	.circle-img
	{
		width: 200px;
		height: 200px;
	}
	.container.container-fix-tablet
	{
		padding: 0;
		width: 100%;
	}
	.partners-video-zone1, .partners-video-zone2
	{
	    background-size: cover;
	    background-position: center;
	}
	.book-zone-content
	{
		padding: 15px;
	}
	.book-zone-content-img
	{
		width: 50%;
	}
	.book-zone-content-text
	{
		width: 50%;
	}
	.foundation-box1-block1, .foundation-box1-block2, .foundation-box2-block1, .foundation-box2-block2
	{
		padding: 0 10px;
	}
	p.foundation-box-text1, p.foundation-box-text2
	{
		font-size: 15px;
	}
	.foundation-four-box
	{
		height: auto;
	}
	.foundation-details-img-block 
	{
	    position: relative;
	    height: 290px;
	}
	.foundation-details-img 
	{
	    position: absolute;
	    top: 0;
	}
	.foundation-details-text-block 
	{
	    padding: 15px;
	    text-align: justify;
	}
	.mansonry-block-right.col-sm-6
	{
		padding-left: 0px;
	}
	.mansonry-block-left.col-sm-6
	{
		padding-right: 0px;
	}
	.mansonry-block-left.col-sm-6 
	{
    	padding-right: 7px;
	}
	.mansonry-block-right.col-sm-6 
	{
	    padding-left: 7px;
	}
	.mansonry-block.mansonry-contact-block .mansonry-margin 
	{
    	height: 200px;
	}
	.mansonry-block 
	{
	    padding: 0 15px;
	}
	.programs-block
	{
		width: 100%;
		height: 400px;
		-webkit-align-items: left;
		align-items: left;
	}
	.programs-block.programs-block-first, .programs-block.programs-block-second, .programs-block.programs-block-third
	{
	    background-size: auto 110%;
		background-position: 40% 0;
	}
	.programs-block.programs-block-second, .programs-block.programs-block-third
	{
		background-size: auto 120%;
		background-position: 50% 0;
	}
	.programs-text1	
	{
		margin-top: 40px;
	}
	.programs-text-block, .programs-btn-block
	{
    	margin-left: 70px;
	}
	a.faire-un-don-btn.faire-un-don-btn-large.faire-un-don-btn-arrow
	{
		width: auto;
	}
	.faire-un-don-btn.faire-un-don-btn-large.faire-un-don-btn-arrow span
	{
		font-size: 22px;
	}
	.faire-un-don-btn.faire-un-don-btn-large .faire-icon 
	{
	    margin-right: 20px;
	    margin-left: 20px;
	}
}
@media only screen and (max-width: 767px)
{
	.partners-title-zone
	{
		padding: 0 20px;
    	text-align: center;
	}
	.partners-title-zone span
	{
		font-size: 29px;
	}
	.partners-video-zone1 
	{
	    height: 256px;
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-position: center;
	}
	.container.container-fix-mobile
	{
	    padding-left: 0px;
	    padding-right: 0px;
	}
	.partners-details1 
	{
	    height: 312px;
	    width: 100%;
	}
	.partners-details1-content
	{
		position: relative;
		top: 0;
	    border-radius: 0px;
	    left: 0;
		height: 100%;
	}
	.partners-details2 
	{
	    width: 100%;
	    height: auto;
	    padding: 60px 40px 0;
	}
	p.partners-details2-text1 
	{
	    font-size: 23px;
	}
	.partners-details2-block p 
	{
    	font-size: 16px;
	}
	.partners-video-zone2 
	{
	    height: 242px;
	    background-size: cover;
	    background-position: center;
	}
	a.faire-un-don-btn.faire-un-don-btn-large, .article-page a.faire-un-don-btn.faire-un-don-btn-large
	{
		width: 100%;
	}
	.article-page a.faire-un-don-btn.faire-un-don-btn-large
	{
		font-size: 20px;
	}
	p.campaigns-video-intro-text1 
	{
	    padding: 0 15px;
	    line-height: 40px;
	}
	p.campaigns-video-intro-text2 
	{
	    padding: 0 15px;
	}
	.campaigns-video-intro
	{
		height: auto;
	}
	.campaigns-video-block iframe
	{
		position: relative;
		top: 0;
	}
	.campaigns-video-info-block 
	{
	    margin-top: 10px;
	    margin-bottom: 50px;
	}
	.book-zone-content 
	{
	    padding: 15px;
	}
	.book-zone-content-img, .book-zone-content-text
	{
	    float: none;
	    width: 100%;
	}
	.book-zone-content-img img 
	{
	    width: 80%;
	}
	.book-zone-content
	{
		height: auto;
	}
	.owl-nav 
	{
	    display: none;
	}
	.circle-img
	{
		width: 200px;
		height: 200px;
	}
	.partners-carousel-content
	{
		width: 100%;
	}
	.partners-title-zone.foundation-title-zone, .foundation-four-box, .foundation-details-bottom-zone
	{
		height: auto;
	}
	.foundation-box1-block1, .foundation-box1-block2, .foundation-box2-block1, .foundation-box2-block2
	{
		width: 99%;
		padding: 0 20px;
		height: 400px;
	}
	.foundation-box1, .foundation-box2
	{
		flex-direction: column;
		-webkit-flex-direction: column;
	}
	.foundation-four-box-content 
	{
	    padding: 0 2px;
	}
	.foundation-details-img
	{
		top: 0;
	}
	.foundation-details-img-block 
	{
	    position: relative;
	    height: 145px;
	}
	p.foundation-box-text2, p.foundation-box-text1
	{
		font-size: 15px;
	}
	a.faire-un-don-btn.faire-un-don-btn-large
	{
		font-size: 27px;
	}
	.partners-details1-content
	{
		padding: 0 15px;
	}
	.partners-details2.foundation-details2
	{
		padding: 0 15px;
	}
	.foundation-details2-content 
	{
	    text-align: center;
	    font-size: 25px;
	    line-height: 35px;
	    margin-top: 25px;
	}
	.foundation-box1 img, .foundation-box2 img 
	{
    	margin-bottom: -34px;
	}
	p.foundation-box-text2
	{
		margin-bottom: 90px;
	}
	.mansonry-block-right.col-sm-6
	{
		padding-left: 0px;
	}
	.mansonry-block-left.col-sm-6
	{
		padding-right: 0px;
	}
	.mansonry-margin
	{
		padding: 15px;
	}
	.mansonry-content 
	{
	    padding: 15px 0;
	    width: 100%;
	}
	.mansonry-title, .legalnotice-details-text2
	{
		font-size: 25px;
	}	
	.partners-details2-content.activityreport-details2-content, .partners-details2-content.campaigns-details2-content
	{
		font-size: 30px;
		
	}
	.partners-details2.activityreport-details2, .partners-details2.campaigns-details2
	{
		padding: 50px 15px 0
	}
	.contact-details2-text
	{
		padding:0 15px;
	}
	.mansonry-block.mansonry-contact-block .mansonry-margin
	{
		height: auto;
	}
	.programs-block
	{
		width: 100%;
		height: 300px;
	}
	.programs-btn-block 
	{
	    padding: 0 40px;
	}
	a.faire-un-don-btn.faire-un-don-btn-large.faire-un-don-btn-arrow
	{
		line-height: 30px;
		height: 90px;
		margin: 20px auto;
	}
	a.faire-un-don-btn.faire-un-don-btn-large.faire-un-don-btn-arrow img
	{
	    margin-right: 20px;
	    margin-top: -20px;
	    height: 20px;
	    margin-left: 20px;
	}
	.programs-text-block 
	{
	    text-align: center;
	    margin-bottom: 30px;
	}
	.programs-text-block-mb .programs-text1, .programs-text-block-mb .programs-text2
	{
		color: #226584;
	}
	p.programs-text1
	{
		width: 300px;
	}
	p.programs-text2
	{
		margin-top: 0;
	}
	p.programs-text2, p.programs-text1
	{
		font-size: 22px;
		line-height: 30px;
	}
	.partners-video-zone1.events-title-zone 
	{
	    background-position: center;
	    background-size: cover;
	}
	.newsletterdetails-content
	{
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	a.faire-un-don-btn.faire-un-don-btn-large.faire-un-don-btn-mail
	{
		margin-top: 10px;
	}
	.newsletterdetails-content input
	{
		width: 300px;
		margin-top: 20px;
	}
	
}

/* style3 */
th, td {
    border: 1px solid #ddd;
	padding: 15px;
    text-align: left;
}
#table_programmes a{
	
	color:#74d5e1;
	
}

#table_programmes a:hover{
	
	color:#0d4056;
	
}

/* ajout onzeweb home page*/

.zone-1-hp {
	position: relative;
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	min-height: calc(100vh - 104px);
}

.zone-txt-hp {
	width: 50%;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
	background-color: #18aaba;
	color: white;
}

.zone-txt-hp h2 {
	height: 50%;
	font-size: 8rem;
	padding: 40px;
	margin: 0;
}

.zone-txt-hp .txt-2 {
	background-color: #82338b;
}

.zone-img-hp {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width:50%;
	background-image: url("../../images/sanfilippo/img/julia.jpg");
}
@media only screen and (max-width: 1200px)
{

	.zone-txt-hp h2 {
		font-size: 6rem;
	}
}
@media only screen and (max-width: 767px)
{
	.zone-1-hp {
		flex-direction: column;
		min-height: auto;
	}

	.zone-txt-hp {
		width: 100%;
	}

	.zone-txt-hp h2 {
		height: auto;
		text-align: center;
		font-size: 4rem;
		padding: 25px;
	}
	
	.zone-img-hp {
		width: 100%;
		min-height: 450px;
	}

	.index-down-arrow {
		display: none;
	}
}